Bug 153793 - repocopy www/drupal6 to www/drupal7
Summary: repocopy www/drupal6 to www/drupal7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-08 14:30 UTC by Nick Hilliard
Modified: 2011-08-12 08:50 UTC (History)
0 users

See Also:


Attachments
drupal7.tar.gz.uu (11.86 KB, text/x-uuencode)
2011-03-04 18:48 UTC, Nick Hilliard
no flags Details
drupal7.diff (68.29 KB, patch)
2011-07-30 00:23 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2011-01-08 14:30:09 UTC
drupal7 has just been released.  Please repocopy www/drupal6/ to
www/drupal7/ in preparation for this.
Comment 1 Edwin Groothuis freebsd_committer 2011-01-08 14:30:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-01-26 16:10:27 UTC
State Changed
From-To: open->repocopy

repocopy www/drupal6 to www/drupal7 



Comment 3 Martin Wilke freebsd_committer 2011-01-26 16:10:27 UTC
Responsible Changed
From-To: miwi->portmgr

repocopy www/drupal6 to www/drupal7
Comment 4 Joe Marcus Clarke freebsd_committer 2011-02-07 01:06:16 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2011-02-07 01:06:16 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 Martin Wilke freebsd_committer 2011-03-04 09:41:08 UTC
State Changed
From-To: open->feedback

where is the patchset for drupal7 ?.
Comment 7 Nick Hilliard 2011-03-04 18:48:04 UTC
here's the updated version of drupal7.  It depends on a new version of 
bsd.drupal.mk to go into /usr/ports/Mk/bsd.drupal.mk (see ports/153795)

Nick
Comment 8 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 06:21:00 UTC
State Changed
From-To: feedback->open

Submitter has followed up with new patchset. 


Comment 9 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 06:21:00 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 10 Chris Rees freebsd_committer 2011-07-28 22:17:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

I'll take it.
Comment 11 Chris Rees freebsd_committer 2011-07-28 22:48:46 UTC
State Changed
From-To: open->suspended

OK, let me know when you want to do something with it
Comment 12 Nick Hilliard 2011-07-30 00:23:13 UTC
new diff for drupal 7.7
Comment 13 Chris Rees freebsd_committer 2011-08-09 20:13:07 UTC
State Changed
From-To: suspended->open

Maintainer has fixed.
Comment 14 Chris Rees 2011-08-11 21:49:13 UTC
Hm. A little pkg-plist trouble (and perhaps some chown trouble too!)

Please would you investigate?

http://www.bayofrum.net/tb/index.php?action=display_markup_log&build=7.4-local&id=1185

Chris

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
Comment 15 Chris Rees freebsd_committer 2011-08-11 22:02:49 UTC
On 11 August 2011 21:50, Chris Rees <chris@bayofrum.net> wrote:
> The following reply was made to PR ports/153793; it has been noted by GNA=
TS.
>
> From: Chris Rees <chris@bayofrum.net>
> To: bug-followup@FreeBSD.org, nick@foobar.org
> Cc:
> Subject: Re: ports/153793: repocopy www/drupal6 to www/drupal7
> Date: Thu, 11 Aug 2011 21:49:13 +0100
>
> =A0Hm. A little pkg-plist trouble (and perhaps some chown trouble too!)
>
> =A0Please would you investigate?
>
> =A0http://www.bayofrum.net/tb/index.php?action=3Ddisplay_markup_log&build=
=3D7.4-local&id=3D1185
>
> =A0Chris

Er, sorry, just realised that the bsd.drupal.mk commit hadn't come
through yet, I'll rerun when it's come :)

Chris
Comment 16 dfilter service freebsd_committer 2011-08-12 08:41:46 UTC
crees       2011-08-12 07:41:32 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
    www/drupal7          Makefile distinfo pkg-descr pkg-plist 
    www/drupal7/files    pkg-message.in 
  Log:
  - drupal6 was repocopied to drupal7
  - Update to 7.7
  - Connect to build
  - Change OPTIONS
  
  PR:             ports/153793
  Submitted by:   Nick Hilliard <nick@foobar.org> (maintainer)
  
  Revision  Changes    Path
  1.2946    +1 -0      ports/www/Makefile
  1.66      +28 -20    ports/www/drupal7/Makefile
  1.45      +2 -2      ports/www/drupal7/distinfo
  1.6       +23 -11    ports/www/drupal7/files/pkg-message.in
  1.5       +3 -3      ports/www/drupal7/pkg-descr
  1.20      +768 -163  ports/www/drupal7/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 17 Chris Rees freebsd_committer 2011-08-12 08:43:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!